
#stacks_in_510_page23 {
	padding:  10px;
}

#stacks_in_390_page23 {
	padding:  13px;
}
.cms-guide-blocker-container{z-index:1000001!important}.cms-bubble{z-index:1000002!important}.blockOverlay.cartloom-modal{z-index:9000!important}#stacks_in_412_page23 .expose_launcher{}.expose_stacks_in_412_page23{cursor:pointer}#expose_stacks_in_412_page23{display:none;z-index:9999;padding:15px;margin:0;overflow:visible!important;background-color:transparent;width:80%;max-width:600px; position:fixed;top:50%;left:50%;opacity:0;-webkit-transition:all .5s ease;-moz-transition:all .5s ease;-o-transition:all .5s ease;-ms-transition:all .5s ease;transition:all .5s ease;-webkit-transform:translateY(-50%) translateX(-50%);-ms-transform:translateY(-50%) translateX(-50%);-o-transform:translateY(-50%) translateX(-50%);-moz-transform:translateY(-50%) translateX(-50%);transform:translateY(-50%) translateX(-50%);  height:auto;min-height:50px;  -moz-box-shadow: 2px 2px 10px #1F1F1F;-webkit-box-shadow: 2px 2px 10px #1F1F1F;box-shadow: 2px 2px 10px #1F1F1F; border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;border-style:solid;border-width:0px;border-color:#000000; background-color:#FFFFFF; } #expose_stacks_in_412_page23 img.youtube_poster{display:none} #expose_stacks_in_412_page23>a.close{z-index:1000000;background-image:url('../../../rw_common/plugins/stacks/expose-images/close.png');background-color:transparent!important;position:absolute;top:-12px;cursor:pointer;height:28px;width:28px; left:-12px;  }@media all and (max-width:600px){#expose_stacks_in_412_page23{position:absolute!important}}

#stacks_in_412_page23 {
	padding:  12px;
}
/*-- Lightbox Stack v2.1.1 by Joe Workman --*/
#stacks_in_441_page23 .OverlayPanel {text-decoration:none; cursor:pointer;  }
#compliant_stacks_in_441_page23{margin:0 auto;position:relative;}
#compliant_stacks_in_441_page23 a{display:block;}
#compliant_stacks_in_441_page23 p{position:absolute;bottom:-10px;width:100%;}
#noncompliant_stacks_in_441_page23 {display:none;}
#stacks_in_441_page23 .OverlayPanel.compliant {text-align:center;width:100%;}


#stacks_in_441_page23 .lightbox{margin:0;padding:0;display:none;position:relative;width:900px;}
.lightbox_stacks_in_441_page23{width:900px;}
.overlaypanel img.overlayPanelShadowImage{display:block;z-index:0;position:absolute;top:-8.3%;left:-4.2%;width:108.3%;height:116.4%;min-height:150px;overflow:visible;}
div.overlaypanel{position:absolute;overflow:visible;z-index:20000;}
#OverlayPanel{visibility:hidden;}
div.overlaypanel div.overlayPanelContent{width:100%;height:100%;overflow:hidden;}
#OverlayPanel.popped{visibility:visible;}
div.overlayPanelContent{position:relative;z-index:20000;}
.overlaypanel .closeButtonContainer{display:none;}
#OverlayPanel.popped{display:block;}
#OverlayPanel.popped .closeButtonContainer{position:absolute;z-index:20001;width:30px;height:30px;left:-12px;top:-12px;overflow:hidden;}
#OverlayPanel.popped a.close{position:relative;z-index:20001;display:block;width:30px;height:60px;text-indent:-9999px;background:url(../files/lightbox_files/close_button.png) no-repeat;cursor:pointer;outline:none;background-image:expression('none')!important;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../files/lightbox_files/close_button.png',sizingMethod='crop');}
#OverlayPanel.popped a.close:hover{top:-30px;background-image:expression('none')!important;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../files/lightbox_files/close_button.png',sizingMethod='crop');}



/*-- End Lightbox Stack --*//*-- Justify v1.0.0 by Joe Workman --*/
#stacks_in_427_page23{text-align:justify;}
#stacks_in_427_page23 {
	padding:  10px;
}
